.body[data-sprache-aktiv="de"] [data-sprachumschalter="de"] {
    color: #7F289C;
}
.body[data-sprache-aktiv="en"] [data-sprachumschalter="en"] {
    color: #7F289C;
}

.dreiq {
    width: 100%;
}
.link {
    color: #000;
    text-decoration: none;
}
.link:hover .startseite-bild {
    outline-color: #4EA8FF;
}

.startseite-bild {
    outline: 2.5px solid transparent;
    outline-offset: -2.5px;
}
.box-stay {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
}
.titel-einzug-l-10 {
    margin-left: -31px;
    display: inline-block;
}
.zeichen {
    font-weight: 400;
    color: #74E85D;
}
.box {
    position: relative;
}

.beschreibung p {
    font-weight: 900;
}

.link:hover .beschreibung {
    mix-blend-mode: difference;
    color: white;
}

.link:hover .zeichen {
    color: #7F289C;
}

.link:hover p {
    mix-blend-mode: difference;
    background-color: black;
    color: white;
}
.zweih {
    margin: 0px 0px 0px 0px;
    width: 100%;
}
.vierq {
    margin: 0px 0px 0px 0px;
    width: 100%;
}
.dreih1 {
    margin: 56px 0 0 0;
    width: 100%;
}
.dreiq-50 {
    margin: -225px 0px 0px 50.4950495%;
    width: 49.5049505%;
}
.lauftext-box {
    outline: 2.5px solid #4EA8FF;
    outline-offset: -9.5px;
}
.lauftext {
    width: calc(528 / 1728 * 100vw);
    font-size: 24px;
    font-family: Epilogue;
    font-weight: 400;
    line-height: 33px;
    position: relative;
}
.text-inhalt {
    padding: 12px;
    background-color: white;
}
.meunuelinks:hover {
    color: #7F289C;
    cursor: pointer;
}
.w-meunue:hover {
    color: #7F289C;
    cursor: pointer;
}
.w-schalter.aktiv {
    color: #7F289C;
}
.violette {
    color: #7F289C;
}
.schwarz {
    color: #000000;
}
.menuuerechts:hover {
    color: #7F289C;
}
.lauftextdrei {
    width: calc(800 / 1728 * 100vw);
    font-size: 24px;
    font-family: Epilogue;
    font-weight: 400;
    line-height: 32px;
}
.eindreih {
    margin: 168px 0px 0px 0px;
    width: calc(800 / 1728 * 100vw);
    height: calc(1008 / 1728 * 100vw);
}
.hboxr {
    display: flex;
    justify-content: flex-end;
}
.hboxl {
    display: flex;
    justify-content: flex-start;
}
.dreihochezwei {
    width: calc(800 / 1728 * 100vw );
    height: calc(1008 / 1728 * 100vw);

}
.hbilderversetzt {
    display: flex;
    justify-content: flex-start;
    gap: 16px;
}
.vierquerr {
    display: flex;
    justify-content: flex-end;
}
.vierqr {
    width: calc(1072 / 1728 * 100vw);
    height: calc(672 / 1728 * 100vw);
}
.lights-p {
    margin-top: 224px;
}
.fotografie-p {
    margin-top: 224px;
}
.achtebox {
    margin: -168px 0 0 0;
}
.mit-raster {
    position: relative;
}
.raster {
    width: calc(100% + 2px);
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #7F289C;
    border-bottom: 1px solid #7F289C;
    z-index: -1;
    margin: 0 -1px;
}
.raster-linie {
    height: 100%;
    width: 0;
    border-left: 1px solid #7F289C;
}
.raster-abstand {
    height: 100%;
    width: 16px;
    border-left: 1px solid #7F289C;
    border-right: 1px solid #7F289C;
}

.startseite-bildbox {
    position: relative;
}
.link:hover .kreuz {
    display: block;
}
.kreuz {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    display: none;
    background: 
        linear-gradient(to top left,
            rgba(78,168,255,0) 0%,
            rgba(78,168,255,0) calc(50% - 1.25px),
            rgba(78,168,255,1) calc(50% - 1.25px),
            rgba(78,168,255,1) calc(50% + 1.25px),
            rgba(78,168,255,0) calc(50% + 1.25px),
            rgba(78,168,255,0) 100%),
        linear-gradient(to top right,
            rgba(78,168,255,0) 0%,
            rgba(78,168,255,0) calc(50% - 1.25px),
            rgba(78,168,255,1) calc(50% - 1.25px),
            rgba(78,168,255,1) calc(50% + 1.25px),
            rgba(78,168,255,0) calc(50% + 1.25px),
            rgba(78,168,255,0) 100%);
}
.eckpunkt {
    position: absolute;
    width: 12px;
    height: 12px;
    border: 2px solid #4EA8FF;
    background-color: white;
}
.eckpunkt-lo {
    left: 2.5px;
    top: 2.5px;
}
.eckpunkt-lo-k {
   left: -4.5px;
   top: -4.5px;
}
.eckpunkt-ro {
    right: 2.5px;
    top: 2.5px;
}
.eckpunkt-ro-k {
    right: -4.5px;
    top: -4.5px;
}
.eckpunkt-lu {
    left: 2.5px;
    bottom: 2.5px;
}
.eckpunkt-lu-k {
    left: -4.5px;
    bottom: -4.5px;
}
.eckpunkt-ru {
    right: 2.5px;
    bottom: 2.5px;
}
.eckpunkt-ru-k {
    right: -4.5px;
    bottom: -4.5px;
}
.eckpunkt-mo {
    left: calc(50% + 2.5px);
    top: 2.5px;
}
.eckpunkt-mu {
    left: calc(50% + 2.5px);
    bottom: 2.5px;
}
.eckpunkt-ml {
    left: 2.5px;
    top: calc(50% + 2.5px);
}
.eckpunkt-mr {
    right: 2.5px;
    top: calc(50% + 2.5px);
}
.eckpunkt-l {
    left: 2px;
    top: 56px;
}
.eckpunkt-r {
    right: 2px;
    top: 56px;
    background-color: yellow;
}
.eckpunkt-o {
    top: 2px;
    right: 56px;
    background-color: #4EA8FF;
}
.eckpunkt-u {
    right: 2px;
    bottom: 56px;
}
.eckpunkt-symbol {
    bottom: 1.5px;
    right: 56px;
    width: 14px;
    position: absolute;
}

.navigation-links:hover {
    color: #7F289C;
    text-decoration: none;
}
.sans:hover {
    color: #7F289C;
    text-decoration: none;
}
.navigation-rechts-pdf:hover {
    color: #7F289C;
    text-decoration: none;
}

.navigation-links-box {
    position: absolute;
    text-decoration: none;
    color: #000000;
}
.navigation-links-box:hover {
    color: #7F289C;
    text-decoration: none;
}
.navigation-raw:hover {
    color: #7F289C;
}
.qtextbox {
    margin: -92px -8px 0 -8px; 
}
.dreihhtext {
    margin: 0 0 0 0;
    width: 100%;
}
.erstebildbox2 {
    /* margin-top: -; */
}

.dreiquerrr {
    height: 100%;
    width: 100%;
    padding: 0 16px;
}
.guillemets-en {
    font-weight: 500;
}
.guillemets {
    font-weight: 750;
}
.kursiv {
    font-style: italic;
}
.bold {
    font-weight: 500;
}
.gruen {
    color: #74E85D;
}
.violette2 {
    color: #ffffff;
}

.wrapper {
    width: 500px;
}
.wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.at {
    font-weight: 500;
}
.gmx {
    color: #000000;
    text-decoration: none;
}
.gmx:hover {
    color: #7F289C;
    text-decoration: none;
}
.versteckt {
    opacity: 0;
}
.ohne-outline {
    outline: none;
}
.dreiquer-stay {
    width: 50%;
    padding: 0 8px;
}